$primary-color: #0f0f0f; // primary color for all components
$primary-color-gray: #8c8c8c; // primary color for all components


$primary-color-text: #fff;
$font-size-h1: 30px;

$white: #fff;
$green: #52c41a;
$blue: #1890ff;
$orange: #ff7a45;


$border-radius-1: 22px;
